## Class RJavaArrayTools.ArrayDimensionMismatchException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - RJavaArrayTools.ArrayDimensionMismatchException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  RJavaArrayTools

    public static class RJavaArrayTools.ArrayDimensionMismatchException
    extends java.lang.Exception

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`RJavaArrayTools.ArrayDimensionMismatchException(int index_dim, int actual_dim)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### RJavaArrayTools.ArrayDimensionMismatchException

    public RJavaArrayTools.ArrayDimensionMismatchException(int index_dim,
                                                   int actual_dim)